
U++ - Feature #1026

Move SVN mirror to sourceforge.net

03/26/2015 09:59 AM - Miroslav Fidler

Status: Approved Start date: 03/26/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2015.2 Spent time: 0.00 hour

Description

History

#1 - 08/29/2015 07:38 AM - Miroslav Fidler

- Target version set to Release 2015.2

#2 - 10/12/2015 02:27 PM - Miroslav Fidler

- Status changed from New to Approved

#3 - 10/16/2015 07:35 PM - Zbigniew Rebacz

Where can I find it? Can you change urls on site?

#4 - 10/16/2015 07:35 PM - Zbigniew Rebacz

Brows svn just jump to googlecode.
